burn_classes:
  unburned: 27617
  low: 36516
  moderate: 29999
  high: 3351
emampr_landcover_vote_2017:
  42: 141780
  52: 43788
  71: 27371
  31: 22272
  12: 515
  43: 266
  90: 213
  11: 61
  23: 43
  24: 4
  22: 3
soil_textures:
  clay loam: 235690
  silt loam: 626
